Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Remove erroneous require statement from gemspec #5

Closed
wants to merge 1 commit into from

1 participant

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 10, 2014
  1. @volpe
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 3 deletions.
  1. +1 −3 clockwork.gemspec
View
4 clockwork.gemspec
@@ -1,5 +1,3 @@
-require 'rake'
-
Gem::Specification.new do |s|
s.name = "clockworksms"
s.version = "1.0.0"
@@ -14,4 +12,4 @@ Gem::Specification.new do |s|
s.add_development_dependency "rake-compiler"
s.add_development_dependency "rspec"
s.has_rdoc = true
-end
+end
Something went wrong with that request. Please try again.